Boot Drive full Ubuntu 16 (can’t sudo apt-get upgrade)

I was getting the following error when I attempted to “sudo¬†apt-get update” on my ubuntu 16. VM.Building dependency tree Reading state information… Done You might want to run ‘apt-get -f install’ to correct these: The following packages have unmet dependencies: linux-image-extra-4.4.0-103-generic : Depends: linux-image-4.4.0-103-generic but it is not going to be installed linux-image-extra-4.4.0-104-generic : Depends:…